Subject: Re: bug#42059: 26.3; OpenBSD now has posix_openpt(3)
From: Eli Zaretskii <[email-masked]>
To: Jeremie Courreges-Anglas <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 01 Jul 2020 17:24:22 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Jeremie Courreges-Anglas <[email-masked]>
> Cc: YASUOKA Masahiko <[email-masked]>, [email-masked],
>         [email-masked]
> Date: Wed, 01 Jul 2020 13:23:12 +0200
> 
> As the maintainer of the Emacs port, OpenBSD 5.3 and older releases are
> completely out of scope.  I mostly care about our development branch, if
> security fixes in Emacs need to be adressed in our stable releases,
> I would probably handle them as patches backported from newer Emacs
> versions, not as updates to newer Emacs versions.

Thank you very much for taking time to answer our questions.  I've now
installed the patch on the master branch.